:root{
    --cms-list-columns-gap: 2.5rem;
}

[aria-hidden="true"] {
    visibility: visible !important;
}


svg[aria-hidden="true"] {
    visibility: visible !important;
}
.hdr .fnt_nv-pry {
    font-weight: 600;
}

.hdr .btn:not(:hover)::after {
    background-color: var(--buttons) !important;
}

picture.bg img {
    object-fit: cover !important;
}
section:has(.top-deco){
    overflow: hidden;
}

.btn:not(:hover):after {
        background-color: var(--dk-bg) !important;
    }

@media screen and (min-width: 700px) {
    .cms-list-columns--2, .cms-list-columns--3, .cms-list-columns--4 {
        column-count: 2;
    }
}

.cms-list-columns {
    column-gap: var(--cms-list-columns-gap, 2.5rem);
}

.cnt-stl{
    .raw-html-embed{
        --lt-accent: white;
    }
}

[data-colors="primary-light"]{
    .txt-hlt.v2{
        [href^=tel]:not([class*="btn"]){
            color: white;
        }
        
    }
}